*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.nave-Marcaadidas{
    padding: 8px;
    position: absolute;
    padding-left: 30px;
    margin-top: -5px;
    background: #DEDBDB;
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    z-index: 8;
}

.textNavegador{
    color: black;
}
.textNavegador:hover{
    color: red;
}

.contenedor_todos_productos {
    top: 300px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;

}

.contenedor_un_producto {
    margin: 30px;

}

.imagen_prods {
    display: flex;
    width: 400px;
    height: 400px;
    max-width: 350px;
    margin: 0 auto;
    transition: 300ms;

}

.text_prods {
    text-align: center;
}

.imagen_prods:hover {
    transform: scale(1.15);
}